Change Limit Request API

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Response:

{
	"is_success": true,
	"data": {
		"line_change_id": "<line change id>"
}
}

Using the line change id, you can track the status of the line change, if it is approved or applied or not.

GET /api/v1/client/line/<lead_id>/change-limit/<line_change_id>

Sample Response:

{
    "is_success": true,
    "data": {
        "status": "<line change status: approved/rejected>",
        "rejection_reason": "<rejection reason if applicable and available>"
    }
}
Body Params
int32

Limit of the customer

date

Date till which this line would be applicable.

Responses

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json